
a.mainlevel-suckerfish-horizontal, a.mainlevel_active-suckerfish-horizontal, a.mainlevel_current-suckerfish-horizontal,
a.mainlevel-suckerfish-horizontal:link, a.mainlevel_active-suckerfish-horizontal:link, a.mainlevel_current-suckerfish-horizontal:link,
a.mainlevel-suckerfish-horizontal:visited, a.mainlevel_active-suckerfish-horizontal:visited, a.mainlevel_current-suckerfish-horizontal:visited {
	
	color: white;
		margin-left:25px;
}

li a.mainlevel-suckerfish-horizontal:hover {
		color:#dddddd;
}


/*

a.sublevel-suckerfish-horizontal, a.sublevel_active-suckerfish-horizontal, a.sublevel_current-suckerfish-horizontal,
a.sublevel-suckerfish-horizontal:link, a.sublevel_active-suckerfish-horizontal:link, a.sublevel_current-suckerfish-horizontal:link,
a.sublevel-suckerfish-horizontal:visited, a.sublevel_active-suckerfish-horizontal:visited, a.sublevel_current-suckerfish-horizontal:visited {
	background-color: green;
	color: white;
	
	background:url(../images/blue_bg.png) top left repeat;
	border-left:2px solid #29ABE2;
	border-right:2px solid #29ABE2;
	
	

}

#menulist_3-suckerfish-horizontal {
	
	padding-top:13px;
	background:url(../images/menu_triangle.png) top center no-repeat;
	
}
#menulist_3-suckerfish-horizontal li:first-child {
	border-top:2px solid #29ABE2;
	background:url(../images/blue_line_bg.png) bottom center no-repeat;
}

#menulist_3-suckerfish-horizontal li:last-child {
	border-bottom:2px solid #29ABE2;
}

#menulist_3-suckerfish-horizontal li a {
	text-align:center;
	
	
}

/*
a.sublevel-suckerfish-horizontal:hover, a.sublevel_active-suckerfish-horizontal:hover, a.sublevel_current-suckerfish-horizontal:hover {
	background-color: #E0E0E0;
	color: green;
}

ul.mainlevel-suckerfish-horizontal ul ul a.sublevel-suckerfish-horizontal, ul.mainlevel-suckerfish-horizontal ul ul a.sublevel_active-suckerfish-horizontal, ul.mainlevel-suckerfish-horizontal ul ul a.sublevel_current-suckerfish-horizontal,
ul.mainlevel-suckerfish-horizontal ul ul a.sublevel-suckerfish-horizontal:link, ul.mainlevel-suckerfish-horizontal ul ul a.sublevel_active-suckerfish-horizontal:link, ul.mainlevel-suckerfish-horizontal ul ul a.sublevel_current-suckerfish-horizontal:link,
ul.mainlevel-suckerfish-horizontal ul ul a.sublevel-suckerfish-horizontal:visited, ul.mainlevel-suckerfish-horizontal ul ul a.sublevel_active-suckerfish-horizontal:visited, ul.mainlevel-suckerfish-horizontal ul ul a.sublevel_current-suckerfish-horizontal:visited {
	background-color: blue;
	color: white;
}


ul.mainlevel-suckerfish-horizontal ul ul a.sublevel-suckerfish-horizontal:hover, ul.mainlevel-suckerfish-horizontal ul ul a.sublevel_active-suckerfish-horizontal:hover, ul.mainlevel-suckerfish-horizontal ul ul a.sublevel_current-suckerfish-horizontal:hover {
	background-color: #E0E0E0;
	color: blue;
}
*/
ul.mainlevel-suckerfish-horizontal ul .expanded {
	display: block;
	
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 10px;
}



a.mainlevel-suckerfish-horizontal, a.mainlevel_active-suckerfish-horizontal, a.mainlevel_current-suckerfish-horizontal, span.mainlevel-suckerfish-horizontal,
a.mainlevel-suckerfish-horizontal:link, a.mainlevel_active-suckerfish-horizontal:link, a.mainlevel_current-suckerfish-horizontal:link,
a.mainlevel-suckerfish-horizontal:visited, a.mainlevel_active-suckerfish-horizontal:visited, a.mainlevel_current-suckerfish-horizontal:visited,
a.mainlevel-suckerfish-horizontal:hover, a.mainlevel_active-suckerfish-horizontal:hover, a.mainlevel_current-suckerfish-horizontal:hover {
	font-weight: normal;
	font-size: 100%;
	text-align: left;
	text-decoration: none;
	display: block;
	
	padding: 0.3em 0.5em 0.3em 0.5em;	
	height: 1em;
	line-height: 1em;
	color:white;
	text-transform:uppercase;
	text-decoration:none;
	font-size:16px;
}
/*
a.sublevel-suckerfish-horizontal, a.sublevel_active-suckerfish-horizontal, a.sublevel_current-suckerfish-horizontal, span.sublevel-suckerfish-horizontal,
a.sublevel-suckerfish-horizontal:link, a.sublevel_active-suckerfish-horizontal:link, a.sublevel_current-suckerfish-horizontal:link,
a.sublevel-suckerfish-horizontal:visited, a.sublevel_active-suckerfish-horizontal:visited, a.sublevel_current-suckerfish-horizontal:visited,
a.sublevel-suckerfish-horizontal:hover, a.sublevel_active-suckerfish-horizontal:hover, a.sublevel_current-suckerfish-horizontal:hover {
	font-weight: normal;
	
	text-align: left;
	text-decoration: none;
	display: block;
	
	padding: 6px 5px 5px 10px;	
	height: 1em;
	line-height: 1em;
	color:white;
	text-transform:uppercase;
	text-decoration:none;
	font-size:14px;
	pointer:arrow;
}
*/

a.mainlevel-suckerfish-horizontal, a.mainlevel_active-suckerfish-horizontal, a.mainlevel_current-suckerfish-horizontal, span.mainlevel-suckerfish-horizontal {
	float: left;
	width: auto;
}
/*
a.sublevel-suckerfish-horizontal, a.sublevel_active-suckerfish-horizontal, a.sublevel_current-suckerfish-horizontal, span.sublevel-suckerfish-horizontal {
	font-size: 90%;
	border-top: 0px solid silver;
}
*/

#active_menu-suckerfish-horizontal,
a.mainlevel_active-suckerfish-horizontal, a.mainlevel_current-suckerfish-horizontal,
a.mainlevel_active-suckerfish-horizontal:link, a.mainlevel_current-suckerfish-horizontal:link,
a.mainlevel_active-suckerfish-horizontal:visited, a.mainlevel_current-suckerfish-horizontal:visited,
a.mainlevel_active-suckerfish-horizontal:hover, a.mainlevel_current-suckerfish-horizontal:hover {
	font-weight:bold;
}
/*
a.sublevel_active-suckerfish-horizontal, a.sublevel_current-suckerfish-horizontal,
a.sublevel_active-suckerfish-horizontal:link, a.sublevel_current-suckerfish-horizontal:link,
a.sublevel_active-suckerfish-horizontal:visited, a.sublevel_current-suckerfish-horizontal:visited,
a.sublevel_active-suckerfish-horizontal:hover, a.sublevel_current-suckerfish-horizontal:hover {
	font-weight: bold;
}
*/

ul.mainlevel-suckerfish-horizontal, .mainlevel-suckerfish-horizontal ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul.mainlevel-suckerfish-horizontal {
	width: auto;
	z-index: 101;
}

ul.mainlevel-suckerfish-horizontal ul {
	z-index: 102;
}

ul.mainlevel-suckerfish-horizontal ul ul {
	z-index: 103;
}


ul.mainlevel-suckerfish-horizontal li {
	padding: 0;
	margin: 0;
	background: none;
	list-style: none;
	float: left;
	position: relative;
	margin-right: 1px;
}

ul.mainlevel-suckerfish-horizontal li li {
	position: relative;
	width:auto;
	
	margin: 0;
}


ul.mainlevel-suckerfish-horizontal li li ul {
	left: 300px;
	top: 0;
}

ul.mainlevel-suckerfish-horizontal ul {
	display: none;
	position: absolute; 
	top: 1.65em;
	left: 0;
}

ul.mainlevel-suckerfish-horizontal li > ul {
	top: 1.65em;
	left: auto;
}

ul.mainlevel-suckerfish-horizontal li:hover ul,
ul.mainlevel-suckerfish-horizontal li.hover ul {
	display: block;
}


ul.mainlevel-suckerfish-horizontal li:hover ul ul,
ul.mainlevel-suckerfish-horizontal li.hover ul ul {
	display: none;
}

ul.mainlevel-suckerfish-horizontal li:hover ul li:hover ul,
ul.mainlevel-suckerfish-horizontal li.hover ul li.hover ul {
	display: block;
}

ul.mainlevel-suckerfish-horizontal {
	padding-top:9px;
}
ul.mainlevel-suckerfish-horizontal, ul.mainlevel-suckerfish-horizontal li li {
	clear: left;
	
	margin-left:0px;
}


span.mainlevel-suckerfish-horizontal {
	border-width: 0px;
	padding: 5px;
}
/*
span.sublevel-suckerfish-horizontal {
	border-width: 0px;
	padding: 5px;
}
*/

#menulist_2-suckerfish-horizontal,
#menulist_3-suckerfish-horizontal,
#menulist_4-suckerfish-horizontal {
	padding-top:13px;
	background:url(../images/submenu_bg.png) top center no-repeat;
	width:210px;
	border-bottom:2px solid #29ABE2;
	margin-left:-40px;
}
#menulist_2-suckerfish-horizontal li,
#menulist_3-suckerfish-horizontal li,
#menulist_4-suckerfish-horizontal li {
	 border-left:2px solid #29ABE2;
	  border-right:2px solid #29ABE2;
	display:block;
	width:206px;
	text-align:center;
	
	
}

#menulist_2-suckerfish-horizontal li a,
#menulist_3-suckerfish-horizontal li a,
#menulist_4-suckerfish-horizontal li a{
	padding:7px 0;
	display:block;
	background:url(../images/blue_line_bg.png) bottom center no-repeat;
	text-decoration:none;
	color:white;
	text-transform:uppercase;
	background-size: 140px 2px;
	
	  
}
#menulist_4-suckerfish-horizontal li a{
	background-size: 200px 2px;
}
#menulist_2-suckerfish-horizontal li:last-child a,
#menulist_3-suckerfish-horizontal li:last-child a,
#menulist_4-suckerfish-horizontal li:last-child a{
	background:none;
}
#menulist_2-suckerfish-horizontal li a:hover,
#menulist_3-suckerfish-horizontal li a:hover,
#menulist_4-suckerfish-horizontal li a:hover{
	color:#dddddd;
}

.sublevel_active-suckerfish-horizontal {
	font-weight:bold;
}